Page MenuHomePhabricator

Enable SandboxLink extension in Spanish Wikivoyage
Closed, ResolvedPublic

Description

The community of Spanish Wikivoyage has approved the Enable SandboxLink extension in Spanish Wikivoyage.

Thank you.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd sandboxlink for eswikivoyage

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 19 2019, 6:33 PM
Hispano76 updated the task description. (Show Details)Dec 19 2019, 6:38 PM

Change 559576 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[operations/mediawiki-config@master] Add sandboxlink for eswikivoyage

https://gerrit.wikimedia.org/r/559576

Ammarpad claimed this task.Dec 19 2019, 7:40 PM
Hispano76 updated the task description. (Show Details)Dec 20 2019, 1:41 AM
Urbanecm triaged this task as Medium priority.Dec 24 2019, 4:18 PM

Change 559576 merged by jenkins-bot:
[operations/mediawiki-config@master] Add sandboxlink for eswikivoyage

https://gerrit.wikimedia.org/r/559576

Mentioned in SAL (#wikimedia-operations) [2020-01-06T19:14:46Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: c3a3248: Add sandboxlink for eswikivoyage (T241163) (duration: 00m 58s)

Zoranzoki21 closed this task as Resolved.Jan 6 2020, 7:18 PM
Zoranzoki21 added a subscriber: Zoranzoki21.

Patch merged!